body {     
/*    display: flex;
    justify-content: center;
    align-items: center;
height: 100vh;
    margin: 0;
    background: #f3f3f3;*/
}

#consentBox {
	
position: absolute;
    top: 17%;
    left: 1%; right:1%;
    /* opacity: 0; */
    /* pointer-events: none; */
    transform: scale(0.8);
    transition: all 0.3s ease;
    float: none;
    z-index: 1000000;
		
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 7px 20px 17px rgb(100 133 186);
    text-align: center;
}

#consentBox.hide {
    opacity: 0;
    pointer-events: none;
    transform: scale(0.8);
    transition: all 0.3s ease;
}

::selection {
    color: #fff;
    background: #229a0f;
}

#consentContent p {
/*4    color: #858585;*/
    margin: 10px 0 20px 0; font-size:initial;
}

#consentContent .buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.consentButton,
.rejectButton {
    padding: 12px 30px;
    border: none;
    outline: none;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.consentButton {
    background: #2a910b;

}

.rejectButton {
	    margin-right: 10px;
    color: #111211;
    background: transparent;
    border: 1px solid #099c2c;
    text-decoration: none;
}

#consentBox img {
    max-width: 90px;
}

#consentHeader {
    font-size: 25px;
    font-weight: 600;
    margin-top: 10px;
}